package cn.quantgroup.xyqb.service.merchant;

import cn.quantgroup.xyqb.entity.Merchant;
import cn.quantgroup.xyqb.entity.MerchantConfig;

/**
 * Created by Miraculous on 2017/1/3.
 */
public interface IMerchantService {
    MerchantConfig findConfigByMerchantIdAndConfigName(Long merchantId, String configName);

    Merchant findMerchantById(Long merchantId);

    Merchant findMerchantByName(String name);
}
